/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2007. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_RESOURCE_DESCRIPTOR       2
#define  PANEL_SIMULATE_CHECKBOX         3
#define  PANEL_INITIALIZE_BUTTON         4       /* callback function: Initialize */
#define  PANEL_DECORATION_2              5
#define  PANEL_CURRENT_LIMIT             6
#define  PANEL_VOLTAGE_LIMIT             7
#define  PANEL_MEASURE                   8       /* callback function: Configure */
#define  PANEL_DECORATION                9
#define  PANEL_INITIALIZATION_LABEL      10
#define  PANEL_MEASUREMENT_LABEL         11


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK Configure(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Initialize(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
